/**
 * Albany External Responsive Stylesheet
 * This stylesheet contains responsive styles that
 * override albany-responsive.css in the site's theme.
 */

/* PRIMARY BREAK POINT */
@media screen and (min-width: 768px) {
  /* Correction to Main Menu down chevron placement */
  #main-nav #main-nav-toggle {
    left: -12px;
  }
  #navbar.is-scrolled #main-nav #main-nav-toggle {
    left: 3.4em;
  }
  /* Academic Program Minimal Listings view displays */
  .programs-minimal-listing .item-list ul {
  	column-count: 2;
  	column-gap: 2em;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .path-node-66226 a.btn.btn-albany.purplebutton {
    width: 47%;
  }
}

/* Specialty breakpoint */
@media only screen and (min-width : 1400px) {
  .path-node-66226 a.btn.btn-albany.purplebutton {
    width: 23%;
  }
}


